{
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-input": "tdesign-miniprogram/input/input",
    "t-date-time-picker": "tdesign-miniprogram/date-time-picker/date-time-picker",
    "t-row": "tdesign-miniprogram/row/row",
    "t-col": "tdesign-miniprogram/col/col",
    "t-button": "tdesign-miniprogram/button/button",
    "t-radio": "tdesign-miniprogram/radio/radio",
    "t-radio-group": "tdesign-miniprogram/radio-group/radio-group",
    "t-image-viewer": "tdesign-miniprogram/image-viewer/image-viewer"
  },
  "navigationStyle": "default",
  "navigationBarTitleText": "填写随访问卷"
}